/*
 Theme Name:     Business
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

/****************************/
/* INPUT FORM CONTATTI 
*/

input.text, input.title, input[type="email"], input[type="password"], input[type="tel"], input[type="text"], select, textarea {

    padding: 10px;
	width: 100%;

}

/****************************/
/* BOTTONE FORM CONTATTI 
*/
.wpcf7-form-control.wpcf7-submit {
    width: 143px;
    padding: 10px;
    border:0;
    font-size:15px;
    color:white;
	background-color: #1B3045;

}

.cn-button.bootstrap {
    font-family: sans-serif !important;
    display: inline-block !important;
    *display: inline !important;
    padding: 4px 12px !important;
    margin-right: .3em !important;
    margin-bottom: 0 !important;
    *margin-left: .3em !important;
    line-height: 20px !important;
    color: #333 !important;
    text-align: center !important;
    text-shadow: 0 1px 1px rgba(255,255,255,.75) !important;
    font-style: normal !important;
    vertical-align: middle !important;
    cursor: pointer !important;
    color: #fff !important;
    text-shadow: 0 -1px 0 rgba(0,0,0,.25) !important;
    background-color: #006dcc !important;
    *background-color: #04c !important;
    background-image: -moz-linear-gradient(top,#0088cc,#0044cc) !important;
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#0088cc),to(#0044cc)) !important;
    background-image: -webkit-linear-gradient(top,#0088cc,#0044cc) !important;
    background-image: -o-linear-gradient(top,#0088cc,#0044cc) !important;
    background-image: linear-gradient(to bottom,#0088cc,#0044cc) !important;
    background-repeat: repeat-x !important;
    border-style: solid !important;
    border-width: 1px !important;
    border-color: #04c #04c #002a80 !important;
    border-color: rgba(0,0,0,.1) rgba(0,0,0,.1) rgba(0,0,0,.25) !important;
    box-shadow: 0 1px 0 rgba(255,255,255,.2) inset,0 1px 2px rgba(0,0,0,.05) !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc',endColorstr='#ff0044cc',GradientType=0) !important;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false) !important;
    padding: 2px 10px !important;
    font-size: 12px !important;
    text-decoration: none !important;
    -webkit-border-radius: 3px !important;
    -moz-border-radius: 3px !important;
    border-radius: 3px !important;
    outline: none !important;

}

.et_pb_menu_0_tb_footer.et_pb_menu {
	background-color: transparent !important;
}

.et_pb_menu_0_tb_footer.et_pb_menu li{width:100%}

.et_pb_text_3_tb_footer {

	line-height: 1.5em;
	padding-left: 4px !important;
	margin-top: 0 !important;
}
/*
.woocommerce-page span.onsale, .woocommerce span.onsale{background:#d5131b !important;}

.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3 {
	padding: .5em 0;
	margin: 0;
	font-size: 18px;
	font-weight:bold ;
}*/

input.text, input.title, input[type="email"], input[type="password"], input[type="tel"], input[type="text"], select, textarea {

	font-size: 14px;
}

@media(max-width:1200px){.et_pb_blurb_0_tb_header.et_pb_blurb {
	font-weight: 600;
	font-size: 15px !important;
	color: #000000 !important;
	line-height: 0.5em;
}}

@media(max-width:991px){
header .et_pb_image_0_tb_header.et_pb_module {
	margin-left: auto !important;
	margin-right: auto !important;
	text-align: center;
}
	.et_pb_bg_layout_dark{

	clear: both;
}
}

@media(max-width:776px){.et_pb_menu_0_tb_header.et_pb_menu {
	border-right-width: 0px;
	border-right-color: #d8d8d8;
	clear: both;

	position: relative;
	display: block;
	margin-top: 20px !important;
}}

/*css nuovo*/

.page-id-8 div#main-content, .page-id-4 div#main-content {
    padding-bottom: 30px;
}

/*css form su 2 colonne*/

.riga-flex {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.riga-flex p {
	width: 49%;
}

/*icone footer*/

.fa-envelope-open:before, .fa-phone:before {
    margin-right: 5px;
}

iframe {
	display:block;
}

/*css small desktop*/
@media only screen and (max-width: 1200px) and (min-width: 981px)  {
	.riga-con-menu {
    width: 95% !important;
}
	.blurbvmail {
    font-size: 12px !important;
}
	.colonna-head {
    padding-top: 15px !important;
    padding-bottom: 0px !important;
}
	ul#menu-prova li a {
    font-size: 12px !important;
}
}

.et-cart-info { display:none; }
form.cart{display:none;}
.privacy {
	overflow: auto;
    max-height: 90px;
    margin-bottom: 20px;
    background-color: #F9F9F9;
    padding: 10px;
    font-size: 12px;
    color: #999;}
#et-info { float: none !important; }
#top-header .et-social-icons { float: right !important; }

@media (min-width:980px){
	ul > li.contacts-menu {
		display: none !important;
	}
}

.wrap-footer {
    display: flex;
    justify-content: center;
    gap: 1rem;
    margin-bottom: 1rem;
}

.wrap-footer > div:nth-child(-n + 2) {
    border-right: 1px solid;
    padding: 0 1rem 0 0;
}